Company logoTrust Center Documentation
API v1 ReferenceContactsIdMagic link

Send contact magic link

Send a new magic-login link to an approved contact in the current tenant. Browse request parameters, authentication requirements, response payloads, and…

POST
/api/v1/contacts/{id}/magic-link

Send a new magic-login link to an approved contact in the current tenant.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Contact ID

Formatuuid

Response Body

application/json

curl -X POST "https://example.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000/magic-link"
{  "success": true,  "data": {    "ok": true,    "contactId": "b5ec5d98-4bee-4da1-ad24-dde86346cb1d",    "magicLinkId": "string",    "expiresAt": "2019-08-24T14:15:22Z",    "redirectUrl": "string"  }}

How is this guide?